Subject: bug#54079: 29.0.50; Method dispatching eratically fails

From: Alan Mackenzie <[email-masked]>
Date: Wed, 9 Mar 2022 17:29:29 +0000

Hello, Michael.

On Wed, Mar 09, 2022 at 05:10:16 +0100, Michael Heerdegen wrote:
> Alan Mackenzie <[email-masked]> writes:

> > With the patch for bug #54248 in place (the bug you closed), does the
> > following patch do anything for the current bug?

> Could be...I quickly tried several times and the issue didn't show up.
> But I will have to use the patch for a while to be sure.

OK.  So the longer I hear nothing from you, the better.  ;-)  Thanks!

> Thanks,

> Michael.

-- 
Alan Mackenzie (Nuremberg, Germany).